» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » blacs-mpi
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: blacs-mpi (1.1-31ubuntu1) [universe]

Odnośniki dla blacs-mpi

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Muammar El Khatib

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
blacs-mpi-test
Basic Linear Algebra Comm. Subprograms - Test files for MPI
blacs-test-common
Test data for BLACS testers
libblacs-mpi-dev
Basic Linear Algebra Comm. Subprograms - Dev. files for MPI
libblacs-mpi1
Basic Linear Algebra Comm. Subprograms - Shared libs. for MPI

Inne pakiety związane z blacs-mpi

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: mpi-default-dev (>= 1.0)
    Standard MPI development files (metapackage)
  • adep: gfortran
    GNU Fortran 95 compiler

Download blacs-mpi

PlikRozmiar (w KiB)Suma kontrolna MD5
blacs-mpi_1.1-31ubuntu1.dsc 1,9 KiB e16960baff77f5c65fce5c33f3006d14
blacs-mpi_1.1.orig.tar.gz 74,9 KiB 0487665a849d504b172cc50442c48b95
blacs-mpi_1.1-31ubuntu1.diff.gz 96,9 KiB b3bd7fe4a7d8d9d1f5f442ad4033895a